[<text>
<title>westpac banking issues 50 mln australian dlr bond</title>
<dateline>    london, april 8 - </dateline>westpac banking corporation is issuing a
50 mln australian dlr eurobond due may 6, 1990 paying 14-1/2
pct and priced at 101-1/4 pct, lead manager deutsche bank
capital markets said.
    the non-callable bond is available in denominations of
1,000 and 10,000 australian dlrs and will be listed in
luxembourg. the selling concession is one pct, while management
and underwriting combined pays 1/2 pct.
    the payment date is may 6.
 reuter
</text>]